body {
    font-size: 15px;
    padding: 0;
    margin: 0;
    font-family: "微软雅黑", "宋体", Arial;
    background: url('https://images.cnblogs.com/cnblogs_com/LOVE0612/843803/o_%E8%83%8C%E6%99%AF.jpg') no-repeat top center fixed;
    min-width: 1000px;
}

#ad_c1, #ad_c2, #ad_t2, #cnblogs_c1, #cnblogs_c2, #under_post_news, #under_post_kb {
    display: none;
}

h3
{
color: #fff;
background-color: #bf571a;
-moz-border-radius: 3px;
border-radius: 3px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}
code{
font-size: 12px;
font-family: Consolas, monospace, serif;
color: #dd0055;
white-space: nowrap;
padding: 1 4px;
border: 1px solid #dddddd;
border-radius: 3px;
background: #fafafa;
}
h6
{
color: #399ab2;
background-color: #ddd;
-moz-border-radius: 3px;
border: 1px solid ddd;
border-left: 5px solid #008eb7;
padding:5px;
margin:10px 0px;
font-size: 16px !important;
}